/*
 Theme Name:   SEOWP Child Theme
 Theme URI:    http://www.wpbeginner.com/
 Description:  House Doctors seowp child 
 Template:     seowp
 Version:      1.0.0
*/
div#nf-field-33-container {
    height: 92px !important;
}
div#nf-field-34-container {
    height: 92px !important;
}

div#nf-field-79-container{
height:92px !important;
}


@media (min-width: 768px) {
    .form1_3
    {
    width: 31%;
    margin-left:1%;
    margin-right:1%;
    float:left !important;
    clear:none !important;
    }



    .form2_3{
    width: 64%;
    margin-left:1%;
    margin-right:1%;
    float:left !important;
    clear:none !important;
    }
    .form1{
    width: 98%;
    margin-left:1%;
    margin-right:1%;
    float:left !important;
    clear:none !important;
    }
    .form1_2{
    width: 48%;
    margin-left:1%;
    margin-right:1%;
    float:left !important;
    clear:none !important;
    }
	

}




@media (max-width: 700px)
{
div#dslc-module-52, div#dslc-module-106, div#dslc-module-150, div#dslc-module-151 {
     margin-left:0px !important; 
    /* margin-bottom: 0; */
    /* padding-bottom: 0; */
}

}
.alignleft {
    margin-right: 15px;
}
.alignright {
    margin-left: 15px;
}

.mega_main_menu > .menu_holder > .menu_inner > ul > li.menu-align-left {
	float: left;
}

.mega_main_menu > .menu_holder > .menu_inner > ul > li.menu-align-right {
	float: right;
}


.mega_main_menu.topbar > .menu_holder > .mmm_fullwidth_container, .mega_main_menu.topbar.primary_style-buttons > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle, .mega_main_menu.topbar > .menu_holder > .menu_inner > ul > li > .item_link {
	background: rgb(5, 49, 91);
}

.mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > #main_ul-header-menu > li > .item_link:before, .mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > .nav_logo:before, .mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.nav_search_box:before {
    content: '';
	background-image: none;
}

.mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li > .item_link::before, .mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > .nav_logo::before, .mega_main_menu.direction-horizontal > .menu_holder > .menu_inner > ul > li.nav_search_box::before {
    opacity: 0.2;
}

.mega_main_menu.header-menu .nav_logo > .logo_link > img {
    max-width: 240px;
}

.header-menu .sticky_container .nav_logo {
    margin-top: -40px;
}

.mega_main_menu.header-menu.primary_style-buttons > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle, .mega_main_menu.header-menu > .menu_holder > .menu_inner > ul > li > .item_link {
    border-radius: 3px;
}

.mega_main_menu > .menu_holder > .menu_inner > #main_ul-header-menu > li > .item_link::after { 
    display: none;
}


.mega_main_menu li.default_dropdown > .mega_dropdown > li > .item_link {
    padding: 10px 14px;
}



.mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box .mega_main_menu_searchform {
	border-color: #ffffff;
}

.mega_main_menu > .menu_holder > .menu_inner > ul > li.nav_search_box .mega_main_menu_searchform.search_form_focused {
	border-color: rgba(128,128,128, 0.4);
	border-radius: 50px;
}

li.sidebar-price a {
background-color: rgb(242, 102, 11);
    border-color: rgb(226, 223, 223);
    border-width: 1px;
    border-style: solid solid solid solid;
    border-radius: 4px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 45px;
    padding-right: 45px;
    display: inline-block;
    color: rgb(255, 255, 255);
    font-size: 19px;
    font-weight: 500;
}

li.sidebar-price a:hover {
background-color: #4b7bc2;
    border-color: rgb(75, 123, 194);
    color: rgb(230, 230, 230);
}

#dslc-content #dslc-module-179 .dslc-widget ul li {
text-align:center;
}
ul#menu-widget-contact {
    text-align: center;
}
.mega_main_menu.topbar > .menu_holder > .menu_inner > ul li.additional_style_1 > .item_link {
    background: #f2660b;
transition: all .5s ease;
}
.mega_main_menu.topbar > .menu_holder > .menu_inner > ul li.additional_style_1 > .item_link:hover {
    background-color: #f9863c;
}
.dslc-modules-section.icons-left {
    margin-left: 12%;
}

.ms-slide .ms-layer p {
    font-size: 4vw !important;
}

.ms-layer p {
 line-height:1em;
}

.mega_main_menu.header-menu > .menu_holder > .menu_inner > ul > li > .item_link .link_text {
font-size:18px;
}

.textwidget h3 {
text-align:center;
font-size:24px;
color:#05315B;
}
.textwidget h3 a {
color:#05315B;
}

.mega_main_menu.header-menu > .menu_holder > .menu_inner > ul li#menu-item-30105 > .item_link {
	
    background: rgb(242, 102, 11);
    color: rgba(255,255,255,1);
}


.mobile-phone p  {
display:none;
font-size:20px;
font-weight:bold;
text-align:center;



}

.mobile-phone p a{
color:rgb(242, 102, 11);

}

#dslc-content #dslc-module-597 .dslc-info-box-title h4 {
	word-wrap: break-word;
	font-size: 25px !important;
}

/*-------------------Media Queries-----------------------------*/

/*----479-----------------------*/


@media (max-width: 479px) {
	
}






/*-----500---------------------*/
@media (max-width: 500px){
.ms-slide .ms-layer p {
    width:275px !important;
}
  .ms-btn-container {
    top: 185px !important;  
  }


}

/*-----700--------------------*/
@media (max-width: 700px){
ul.mobile-space {
margin-bottom:0;
}
.mobile-phone p  {
display:block;
} 

div#dslc-module-52, div#dslc-module-106, div#dslc-module-150, div#dslc-module-151 {
margin-left:50%;
margin-bottom:0;
padding-bottom:0;
}

body.dslc-res-phone .dslc-col {
margin-bottom:0;
padding-bottom:0;
}

	
}
	

/*------767-----------------------*/
@media (max-width: 767px) {
	.dslc-modules-area.dslc-col.dslc-2-col.dslc-first-col, .dslc-modules-area.dslc-col.dslc-2-col {
    	width:50%
  	}
	
	.services-section .dslc-modules-area.dslc-col.dslc-2-col, .services-section .dslc-modules-area.dslc-col.dslc-2-col.dslc-first-col {
		width: 100%;
	}
	
   .dslc-modules-section.icons-left {
    	margin-left: 0;
	}
	
	.dslc-modules-section.icons-left .dslc-modules-area.dslc-col.dslc-2-col {
		height: 200px;
	}
	
	#dslc-main .dslc-modules-section:last-child
.dslc-modules-area.dslc-col.dslc-2-col {
    width: 100% !important;
    float: none;
    margin: 0 !important;
    display: inline-table;
    height: auto !important;
    padding: 0 !important;

  
	}
	
	#dslc-footer .dslc-modules-section:nth-child(2) .dslc-image {
		text-align: center !important;
		margin: 30px 0;
		
	}
	
	#dslc-footer .dslc-modules-section:last-child .dslc-2-col {
		width: 100%;
	}
	
	#dslc-content #dslc-module-597 .dslc-info-box-title h4 {
		
		font-size: 22px !important;
		word-wrap: break-word;
		
	}
}

/*------850---------------------*/
@media (max-width: 850px){
.ms-slide .ms-layer p {
    font-size: 2rem !important;
}
}



/*--------------1024------------*/


@media (max-width: 1024px) {
	#topbar {
		display: none;
	}
}


@media (max-width: 1204px) {


}

@media (min-width: 1150px) {
.ms-slide .ms-layer p {
    font-size: 3rem !important;
}
}


@media (min-width:1024px) and (max-width:1158px) {

.mega_main_menu.header-menu > .menu_holder > .menu_inner > ul > li > .item_link .link_text {
    font-size: 16px;
}
.mega_main_menu.header-menu > .menu_holder > .menu_inner > ul > li > .item_link {
    padding-left: 8px;
    padding-right: 8px;
}
}


.dslc-code-empty-title {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
border-top: 1px solid rgba(0, 0, 0, 0.11);
    background-color: #f9f9f9;
}
 #dslc-content #dslc-module-91 .dslc-module-heading h2 {
    float: none;
    text-align: center;
}

#dslc-content #dslc-module-91 .dslc-module-heading-view-all {
    display: none;
}

#dslc-content .dslc-widget-title-inner {
	text-align:center;
}
.textwidget h5 {
	margin-bottom:0;
text-align:center;
}










@media (min-width: 768px) and (max-width: 1023px) {
	
	#dslc-main .dslc-modules-section:last-child .dslc-5-col {

    width: auto;

}
	#dslc-main .dslc-modules-section:last-child .dslc-5-col .dslc-image {
		
		width:50%;
		margin: 0 auto;
		
	}
	
	#dslc-main .dslc-modules-section:last-child .dslc-2-col {
		width: 31%;
	}
	
	.services-section .dslc-5-col {
		width: 100%;
	}
	
	.services-section .dslc-2-col {
		width: calc(33.333333% - 2.12766%);
	}
	
}


@media (min-width: 1024px) {
	
	#dslc-main .dslc-modules-section:last-child .dslc-2-col {

    margin-right: 4.25%;

}
	
}